<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE ver.5.X
#-------------------------
# Versione: 3.1
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Kategori dhe Forum");
define("_FORUMACC","Pėrdorues");
define("_FORUMCONF","Forum");
define("_FORUMRANK","Rangje");
define("_UNABLETOQUERY","Lidhja me Database Dėshtoi");
define("_TODAYIS","Sot ėshtė ");
define("_LASTVISIT","Vizita juaj e fundit nė forum ka qenė nė datėn ");
define("_TYPES","Preferime");
define("_FTOPICS","Diskutime");
define("_FPOSTS","Mesazhe");
define("_FLPOSTS","Mesazhi i Fundit");
define("_PMSG","Mesazhe Private");
define("_PINBOX","Inbox");
define("_LOGINTOR","Pėr tė lexuar mesazhet duhet tė lidhesh");
define("_VNMS","Mesazhe tė rinj");
define("_VNM","Mesazh i ri");
define("_TVM","Gjithsej Mesazhe");
define("_NPM","Nuk ke marrė Mesazhe tė rinj");
define("_NPO","Mesazhe tė shtuar pas vizitės Suaj tė Fundit");
define("_NNPO","Asnjė Mesazh i Ri shtuar pas Vizitės Suaj tė Fundit");
define("_FFA","I hapur pėr tė gjithė");
define("_FREG","Pėrdorues tė Regjistruar");
define("_FMODS","Moderues");
define("_PASSW","Password e mbrojtur");
define("_FCOULDNOT","Pėrkohėsisht ėshtė e pamundur lidhja me database");
define("_FNOTEXIST","Ky Forum nuk ekziston! Zgjidh njė tjetėr.");
define("_MODERATED","Moderuar nga: ");
define("_FINDEX","Treguesi");
define("_FPRIVATE","Ky ėshtė njė Forum privat - Pėr t'u futur duhet duhet tė jeni tė paisur me Password e duhur!");
define("_FREPLIES","Replikime");
define("_FPOSTER","Autori");
define("_FVIEWS","Lexuar");
define("_FODATE","Data");
define("_FNOTOPICS","Akoma Asnjė diskutim pėr kėtė Forum.");
define("_FPOSTONE","Po tė duash mund tė fillosh ti njė tė ri.");
define("_FNEXTP","Faqja qė vjen");
define("_JUMPTO","Shko tek");
define("_FSELECTF","Seleksiono Forum");
define("_TLOCKED","Diskutim i bllokuar - nuk mund tė shtohet mė asnjė mesazh.");
define("_MORETHEN","Mė shumė se");
define("_WRONGPASS","Password NUK Njihet!");
define("_FNOMORE","Nuk ekzistojnė Forume tė tjerė");
define("_FFMOD","Moderues");
define("_FCOULDNOTINSERT","Gabim nė shkrimin e tė dhėnave nė Database. Na falni pėr difektin!");
define("_FPOSTCOUNT","Numratori i mesazheve nuk mund tė shtohet");
define("_FPOSTED","Mesazhi i Ri u Shtua");
define("_FVIEW","Prit Disa Sekonda ose Kliko Kėtu pėr ta parė");
define("_YOUMUST","Duhet tė shkruash njė Mesazh dhe njė temė.");
define("_POSTIN","Pėrgjigju: ");
define("_FCANWRITE","mund tė japin pėrgjigje apo tė shtojnė diskutime tė reja nė kėtė Forum");
define("_YOUNOT","Nuk mund tė shkruash kėtu!");
define("_FBACK","Kthehu mbrapa");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Password");
define("_FSUBJECT","Subjekti");
define("_FMESSAGE","Mesazhi");
define("_FMICON","Ikona Mesazhit");
define("_FON","On");
define("_FOFF","Off");
define("_FOPTIONS","Opcione");
define("_DISHTML","Disaktivo HTML nė kėtė Mesazh");
define("_FDIS","Disaktivo");
define("_FTHISMAIL","nė kėtė Mesazh");
define("_FSHOWSIG","Firma");
define("_WHATISSIG","Ajo e zgjedhur nė Faqja Pėrdoruesit");
define("_FNOTIFY","Mė njofto Via E-mail kur shtohet njė mesazh i ri nė diskutim (Vetėm Pėrdoruesit e Regjistruar)");
define("_FPAGED","Faqe");
define("_FAQOUTE","Citim");
define("_FAUTHOR","Autori");
define("_FGOTO","Shko nė Faqen: ");
define("_FADMINT","Administrimi");
define("_LOCKTHIS","Blloko diskutimin");
define("_UNLOCKTHIS","Rihap diskutimin");
define("_FMOVET","Sposto diskutimin");
define("_FDELT","Elemino diskutimin");
define("_FJOINED","Regjistruar nga :");
define("_FAPOSTS","Mesazhe :");
define("_FFROM","Nga");
define("_NOTREG","Pėrdorues i Pa Regjistruar");
define("_FTPOSTED","Shtuar");
define("_FAPROFIL","Profili");
define("_FAEMAIL","Email");
define("_FAADD","Shtoje");
define("_FAEDIT","Modifiko");
define("_TREVIEW","Pėrgjigju kėtij Diskutimi");
define("_ENM","pėr tu lexuar");
define("_FPAGES","faqe");
define("_BENV","Mirėsevini nė Forumin e $sitename");
define("_HEAD1","Kėtu mund tė: Shkėmbesh Ide");
define("_HEAD2","Tė kėrkosh Ndihmė dhe tė Ndihmosh kė ka Nevojė");
define("_HEAD3","Merrni pjesė lirisht nė Diskutimet!");
define("_ERRORE1","Sapo ėshtė verifikuar njė DIFEKT!");
define("_FNOTA","Shėnim. Edhe pse nė disa Forume mund tė merrni pjesė Anonimisht ėshtė i Mirėpritur <a href=\"modules.php?name=Your_Account\">Regjistrimi!");
define("_ERRQUERY","gjatė interrogimit tė database");
define("_FERRORE","GABIM!");
define("_FNONTUO","Nuk mund tė ndryshosh njė Mesazh qė nuk ėshtė Juaji");
define("_NOPERMESS","Nuk ke tė Drejtat e duhura pėr tė Modifikuar kėtė mesazh");
define("_MODBY","Ky Mesazh ėshtė Modifikuar nga");
define("_FIL","mė");
define("_CHECKCONF","Nuk mund tė lidhem me database, kontrollo file tuaj tė konfigurimit");
define("_PUPD","Mesazhi Juaj u Modifikua me Sukses");
define("_CLIKVUPD","Kliko Kėtu pėr tė Parė Mesazhin e Modifikuar");
define("_CLIKRET","Kliko Kėtu pėr tu Kthyer nė Treguesin e Forumeve");
define("_POSTCANC","Mesazhi u Fshi nga Database");
define("_CLIKRETL","Kliko Kėtu pėr tu Kthyer tek Lista Mesazheve");
define("_MODPOST","Modifiko Mesazhin");
define("_FNICK","Nickname");
define("_FERRPASS","Password e gabuar ose nuk ke tė drejtat e duhura pėr tė modifikuar kėtė mesazh. Kthehu Mbrapa dhe Riprovo!");
define("_MESSICON","Ikona Mesazhit");
define("_FMESS","Mesazhesh!");
define("_FOPT","Opcione");
define("_FDELP","Elemino Kėtė Mesazh");
define("_FATTACT","Aktualisht Aktivė");
define("_DISCTOT","Diskutime pėr njė Total prej");
define("_FMESS","Messaggi!");
define("_FLEGEN","Legjenda");
define("_CLICONSMI","Kliko sipėr <a href=\"bb_smilies.php\">Smilies</a> pėr t'i futur Automatikisht nė Mesazhin tuaj:<br>");
define("_CLIONBOT","Kliko tek Pulsantet pėr tė shtuar Automatikisht <a href=\"bbcode_ref.php\">BBCode</a> Mesazhit tuaj:<br><br>");
define("_FRICAV","Kėrkim i Hollėsishėm");
define("_FRESET","Pastroje");
define("_FCANC","Elemino");
define("_FPMESS","Mesazhe Private");
define("_FFROM","Da");
define("_FNOPMSG","Nuk ke Marrė Asnjė Mesazh Privat");
define("_FPROF","Profili");
define("_FPREVMSG","Mesazhet e Mėparshėm");
define("_FNEXMSG","Mesazhet qė Vijojnė");
define("_FLOKTOP","Nuk mund tė Shtosh njė Replikim tė Ri nė kėtė Diskutim sepse ėshtė Bllokuar nga Moderuesi.");
define("_NOTIFSUB","Njė pėrgjigje pėr mesazhin tuaj ėshtė shtuar.");
define("_CIAO","Pėrdhėndetje");
define("_NOTIFM1","Po merrni kėtė email sepse njė mesazh qė keni shkruar nė forumin e  $sitename ka marrė njė pėrgjigje, dhe ju keni seleksionuar");
define("_NOTIFM2"," tė informoheni kur kjo tė verifikohej.\r\n\r\nMund ta shohėsh diskutimin kėtu: ");
define("_NOTIFM3","Ose tė vizitosh home page tė $sitename kėtu: ");
define("_GRAZ","Faleminderit");
define("_APRSTAF","Staffi i $sitename");
define("_FKEY","Fjala apo Fraza qė do tė Kėrkosh");
define("_FSEANY","Fjala (Default)");
define("_FSEAL","Fraza");
define("_SALF","Nė Gjithė Forumet");
define("_AUTN","Emri Autorit");
define("_SORTBY","Rrjeshtuar sipas");
define("_FPTIM","Data e Shtimit");
define("_FSEA","Kėrko!");
define("_FNOREC","Asnjė regjistrim Korrispondon me Kėrkimin. Kthehu mbrapa.");
define("_FFTOPIC","Diskutimi");
define("_FPRAC","Tė Drejta Hyrje nė Forum");
define("_FLIVAC","Nivel Hyrjeje");
define("_FADNAC","Shto Nivel Hyrjeje");
define("_FADNUSAC","Shto Hyrje Pėrdorues i Ri");
define("_FUT","Pėrdorues");
define("_FUSID","User Id");
define("_FCUSACL","Niveli i Hyrjes tė Pėrdoruesit Aktual");
define("_FWARDEL","KUJDES: Je i Sigurtė qė dėshiron tė Eleminosh Kėtė Nivel Hyrjeje?");
define("_FNO","Jo");
define("_FSI","Po");
define("_FEDUSAC","Modifiko Nivelin e Hyrjes pėr Pėrdoruesin");
define("_FADD","Shto");
define("_FSAV","Shpėto Ndryshimet e Kryera");
define("_WARDELU","KUJDES: Je i sigurtė qė dėshiron tė eleminosh nivelin e hyrjes sė pėrdoruesit?");
define("_FACNEG","NDALOHET HYRJA!!!!");
define("_FCONF","Konfigurimi i Forum");
define("_FALHTML","Aktivo HTML");
define("_FALBBC","Aktivo BBCode");
define("_FALSIGN","Aktivo Firmėn");
define("_FHOTOP","Kufiri pėr Diskutim i Nxehtė");
define("_FPOSTP","Post pėr faqe");
define("_FMESSCO1","Ky ėshtė numri i post qė do tė shfaqen pėr ēdo faqe nė diskutimet");
define("_FTOPPF","Diskutime pėr Forum");
define("_FMESCO2","Ky ėshtė numri i diskutimeve qė do tė shfaqen pėr ēdo faqe nė Forume");
define("_FSAVC","Shpėto Ndryshimet e Kryera");
define("_FCATE","Kategoritė e Forum");
define("_FID","Id");
define("_FCAT","Kategoritė");
define("_FNUM","Numri i Forum");
define("_FEDFO","Modifiko Forum");
define("_FADDCAT","Shto Kategori");
define("_FCATT","Kategoria");
define("_FPRAT","Forume Ekzistues tek ");
define("_FNAME","Emri");
define("_FDESCR","Pėrshkrimi");
define("_FACCE","Hyrja");
define("_FTIPO","Tipi");
define("_FANON","Pėrdorues tė Pa Regjistruar");
define("_FMODERAM","Moderues/Administrues");
define("_FPUBLIC","Publik");
define("_FPRIVA","Privat");
define("_FADDMOR","Shto njė Forum tė Ri tek ");
define("_FNONE","Askush");
define("_FPASSIF","Password");
define("_FATTUA","Moderuesi/ėt Aktual/ė");
define("_NOMODSA","Asnjė Moderues i Pėrcaktuar");
define("_WADELCAT","KUJDES: Je i Sigurtė qė dėshiron tė Eleminosh kėtė Kategori, Tė gjithė Forumet e Tij dhe Mesazhet?");
define("_WADELFO","KUJDES: Je i Sigurtė qė dėshiron tė Eleminosh kėtė Forum dhe tė Gjithė Mesazhet w Tij?");
define("_FORANKSI","Sistemi i Gjerarkisė sė Forumeve");
define("_FTITL","Grada");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Rang Special");
define("_FADDNRAN","Shto Njė Gradė tė Re");
define("_WADELRA","KUJDES: Je i Sigurtė qė dėshiron tė Eleminosh kėtė Gradė?");
define("_FENTNIPAS","Shkruaj Nickname dhe Password-in tuaj");
define("_FTUNOMOD","Ti NUK je Moderuesi i Kėtij Forumi! Nuk ke tė Drejtė tė Zbatosh Operacionin!");
define("_ERRORPASS","GABIM: Password e dhėnė NUK ėshtė Korrekte, Kthehu Mbrapa dhe Riprovo!");
define("_FTOPDEL","Diskutimi ėshtė Hequr nga Database");
define("_FCLIKTORET","Kliko Kėtu pėr tu Kthyer tek Forumi");
define("_FTOPMOV","Diskutimi ėshtė Spostuar!");
define("_FTOPLOK","Diskutimi ėshtė Bllokuar!");
define("_FTOPSBLOK","Diskutimi ėshtė Rihapur!");
define("_FUSIP","IP Pėrdoruesit dhe Informacione Account");
define("_FFUSIP","IP Pėrdoruesit:");
define("_FREDVIS","Kujdes: ");
define("_FIDENTMOD","Identifikohu si Moderues i kėtij Forumi!");
define("_FONCEDEL","Pasi tė kesh klikuar tek Pulsanti i kėtij form, Diskutimi i zgjedhur dhe tė gjithė Mesazhet e tij relativė do tė eleminohet pėrfundimisht nga database.");
define("_FONCEMOV","Pasi tė kesh klikuar tek Pulsanti i kėtij form, Diskutimi i zgjedhur dhe tė gjithė Mesazhet e tij relativė do tė spostohen nė Forumin e seleksionuar.");
define("_FONCELOK","Pasi tė kesh klikuar tek Pulsanti i kėtij form, Diskutimi i zgjedhur do tė Bllokohet! Mund ta sbllokoni gjithmonė mė pas");
define("_FONCEUNLOK","Pasi tė kesh klikuar tek Pulsanti i kėtij form, Diskutimi i zgjedhur do tė Sbllokohet! Mund ta bllokoni gjithmonė mė pas");
define("_FMOVETO","Lėviz Diskutimin tek: ");
define("_FVIEWIP","Shiko IP");
define("_FANONIMO","Anonim");
define("_LOCALDATETIME","%d-%m-%Y nė orėn %H:%M");
define("_BY","da");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y ora %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Mesazh Head ");
define("_FINMSGF","Mesazh Footer");
define("_FNOTIF","Lajmėro");
define("_FNOTMAIL","Lajmėro Email");
define("_FINDNOT","Adresa pėr Lajmėrimin");
define("_POSTINN","Po shton njė mesazh nė: ");
define("_FOPTIO","Me dėshirė");
define("_FOPPR","N.q.s.privat");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preferime");
define("_FORUMPREFDESC","rregullimi i preferimeve tė pėrgjithshme, aktivimi HTML, BBCode, Post pėr faqe, header dhe footer mesazheve, etj.");
define("_FORUMDESC","kontrolli i kategorive, shtimi, modifikimi dhe eleminimi Forum");
define("_FORUMRANKDESC","kontrolli i sistemit gjerarqik tė Forumeve, shtimi, modifikimi, eleminimi rangjeve");
define("_FORUMACCDESC","kontrolli i pėrdoruesve, shtimi, modifikimi, dhėnia e tė drejtave");
define("_FORUMMENU","Menu Administrimi Forum");
define("_EDITRANK","Modifiko rangun");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Tė bashkėngjitur");
define("_FORUMENABLECOOKIE","Pėr tė pėrdorur kėtė funksion duhet tė aktivosh cookie nė Browser-in tuaj");
define("_FORUMCLOSE","Mbyll");
define("_FORUMATCHMERRINVFILETYPE","GABIM : ky file nuk mund tė bashkėngjitet");
define("_FORUMATCHMERRMAXSIZEREACH","GABIM : madhėsia e file tejkalon limitin e lejuar");
define("_FORUMATCHMMODEINFO","Pėr t'i bashkangjitur njė file mesazhit tėnd, ndiq dy hapat nė vijim, duke i pėrsėritur, po tė jetė nevoja, pėr tė bashkėngjitur mė shumė se njė file.<br>Nė fund, kliko tek <B>OK</B> pėr t'u kthyer tek mesazhi.");
define("_FORUMATCHMMODEINFO1","Kliko tek <B>Shfleto apo Browse</B> pėr tė seleksionuar file<br> ose shkruaj pozicionin e tij nė fushėn nė vijim.");
define("_FORUMATCHMMODEINFO2","Sposto file nė kuti <B></B> duke klikuar tek <B>Bashkėngjit</B>. Transferimi i file mund tė zgjasė (nga pak sekonda deri nė disa minuta).");
define("_FORUMATCHMFINDFILE","Gjej file");
define("_FORUMATCHMUPLOAD"," Bashkėngjit ");
define("_FORUMATCHMREMOVE","Hiqe");
define("_FORUMATCHMEMPTY","-- Asnjė i Bashkėngjitur --");
define("_FORUMATCHMTOTSIZE","Madhėsia gjithsej");
define("_FORUMATCHMMAXSIZE","maksimum");
define("_FORUMATCHMCANCEL","Anullo");
define("_FORUMATCHMDELCONFIRM","Je i sigurt qė dėshiron tė fshish kėtė file");
define("_FORUMATCHMDOWNFILE","Shkarko File");
define("_FORUMATCHMOPENFILE","Hap File");
define("_FORUMATCHMCODE","(Shtyp &lt;Tė Bashkėngjitur&gt; pėr t'i shtuar dokumente mesazhit tėnd)");

/* AGGIUNTE VARIE 3.1 */

define("_RANKIM","Imazh");
define("_NONE","Asnjė");
define("_RANKIMB","(Shėnim Imazhet duhet tė ndodhen nė kartelėn:  <b>images/forum/special/</b>)");
define("_RANKIMD","Imazhet nė dispozicion:");
define("_NONEPOST","Forum bosh!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FDI","of");

define("_LOCALDATE","%d-%m-%Y");

?>
